<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />

        <Grupiranje xSubGr="" PodrediPo="Datum" />

	<CrTabDef CrTabKlucRed="Datum" CrTabKlucRedTip="D" 
	 CrTabKlucKol="Sifra_Oe" CrTabKlucTip="S"
	 CrTabPodatoci="Promet NabVred Zarabotka BrojSkiDen VkKolic" CrTabPodatTip="N N N N N" 
	 CrTabOstPod="Nedela" CrTabOstPodTip="N" 
	 CrTabSum="Promet NabVred Zarabotka BrojSkiDen VkKolic" 
	 CrTabRazdeliCRLF="D" />

        <Header VisinaHeader="60" /> 

        <Red ImeId="Nedela" Naslov="Kal._Nedelja" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#0" />
        <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="Sifra_Oe" Naslov="Fili_jala" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#0" />

  	<Red ImeId="ImeOrg" Naslov="Naziv_filijale" Formula="" Sirina="14" DaliSuma="N" KojTip="S" />

        <Red ImeId="Promet" Naslov="Promet_tekuća god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" />  
        <Red ImeId="NabVred" Naslov="Nabavna vr._tekuća god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
 	<Red ImeId="Zarabotka" Naslov="Zarada" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="BrojSkiDen" Naslov="Broj_računa" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="VkKolic" Naslov="Broj_artikala" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.##" />

        <Red ImeId="CrSum_BrojSkiDen" Naslov="Ukupni_broj_računa" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" Boja="LBlue" />
        <Red ImeId="CrSum_NabVred" Naslov="Ukupna_nabavna vr._tekuća god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />
        <Red ImeId="CrSum_Promet" Naslov="Ukupni_promet_tekuća god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />  
        <Red ImeId="CrSum_VkKolic" Naslov="Ukupni_broj_artikala" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.##" Boja="LBlue" />
 	<Red ImeId="CrSum_Zarabotka" Naslov="Ukupna_zarada" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />
         
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
